Application: gvSIG desktop - gvSIG bugs #2370
Unexpected scrollbars in the view

02/24/2014 04:39 PM - Antonio Falciano

Status: Invalid

Priority: Normal
Assignee:

Category: Document view

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2220 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: view,scrollbars Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

When | add some layers to the view, unexpected (horizontal and vertical) scrollbars appears on the view border, even if gvSIG

application window is maximized.

History

#1 - 02/24/2014 04:49 PM - Alvaro Anguix
- Status changed from New to Invalid

Hi Antonio,

This ticket is similar to: 2343

| change status to Invalid.

#2 - 02/24/2014 04:59 PM - Antonio Falciano

Hi Alvaro,

I'm sorry for the duplicate... you're right!

#3 - 05/17/2014 08:43 PM - Antonio Falciano

Duplicate ticket of #2343
